API 參考
取消門戶訂閱
透過 StableOps 門戶會話取消使用者訂閱,選擇立即取消或期末取消,並根據返回狀態更新頁面與服務許可權提示。門戶令牌限定使用者可訪問的資料,不能替代商戶管理金鑰,也不代表已完成付款。伺服器端應驗證使用者身份並安全簽發會話,最終權益以帳單和訂閱狀態為準。
POST
/v1/merchant/portal/subscription/cancelRequest Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X POST "https://example.com/v1/merchant/portal/subscription/cancel" \ -H "Content-Type: application/json" \ -d '{}'{
"id": "string",
"merchant_user_id": "string",
"plan_id": "string",
"status": "incomplete",
"current_period_start": "2019-08-24T14:15:22Z",
"current_period_end": "2019-08-24T14:15:22Z",
"cancel_at_period_end": true,
"pending_plan_id": "string",
"pending_plan_change_at": "2019-08-24T14:15:22Z",
"trial_ends_at": "2019-08-24T14:15:22Z",
"canceled_at": "2019-08-24T14:15:22Z",
"created_at": "2019-08-24T14:15:22Z",
"updated_at": "2019-08-24T14:15:22Z"
}這篇文件怎麼樣?
最後更新